@charset "utf-8";

/*Montserrat*/
@font-face {
	font-family: 'Montserrat';/*Light*/
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/Montserrat-Light.eot);
	src: local('☺'),
			url(../fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-Light.woff2) format('woff2'),
			url(../fonts/Montserrat-Light.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';/*Regular*/
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Montserrat-Regular.eot);
	src: local('☺'),
			url(../fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-Regular.woff2) format('woff2'),
			url(../fonts/Montserrat-Regular.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';/*Medium*/
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/Montserrat-Medium.eot);
	src: local('☺'),
			url(../fonts/Montserrat-Medium.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-Medium.woff2) format('woff2'),
			url(../fonts/Montserrat-Medium.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';/*SemiBold*/
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/Montserrat-SemiBold.eot);
	src: local('☺'),
			url(../fonts/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-SemiBold.woff2) format('woff2'),
			url(../fonts/Montserrat-SemiBold.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';/*Bold*/
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Montserrat-Bold.eot);
	src: local('☺'),
			url(../fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-Bold.woff2) format('woff2'),
			url(../fonts/Montserrat-Bold.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';/*ExtraBold*/
	font-style: normal;
	font-weight: 800;
	src: url(../fonts/Montserrat-ExtraBold.eot);
	src: local('☺'),
			url(../fonts/Montserrat-ExtraBold.eot?#iefix) format('embedded-opentype'),
			url(../fonts/Montserrat-ExtraBold.woff2) format('woff2'),
			url(../fonts/Montserrat-ExtraBold.woff) format('woff');
}

/*NotoSans*/
@font-face {
	font-family: 'Noto Sans KR';/*Light*/
	font-style: normal;
	font-weight: 300;
	src: local('NotoSans-Light'), local('NotoSans-Light'), url(../fonts/NotoSans-Light.eot);
	src: url(../fonts/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
			url(../fonts/NotoSans-Light.woff2) format('woff2'),
			url(../fonts/NotoSans-Light.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';/*DemiLight*/
	font-style: normal;
	font-weight: 350;
	src: local('NotoSans-DemiLight'), local('NotoSans-DemiLight'), url(../fonts/NotoSans-DemiLight.eot);
	src: url(../fonts/NotoSans-DemiLight.eot?#iefix) format('embedded-opentype'),
			url(../fonts/NotoSans-DemiLight.woff2) format('woff2'),
			url(../fonts/NotoSans-DemiLight.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';/*Regular*/
	font-style: normal;
	font-weight: 400;
	src: local('NotoSans-Regular'), local('NotoSans-Regular'), url(../fonts/NotoSans-Regular.eot);
	src: url(../fonts/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
			url(../fonts/NotoSans-Regular.woff2) format('woff2'),
			url(../fonts/NotoSans-Regular.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';/*Medium*/
	font-style: normal;
	font-weight: 500;
	src: local('NotoSans-Medium'), local('NotoSans-Medium'), url(../fonts/NotoSans-Medium.eot);
	src: url(../fonts/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
			url(../fonts/NotoSans-Medium.woff2) format('woff2'),
			url(../fonts/NotoSans-Medium.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans KR';/*Bold*/
	font-style: normal;
	font-weight: 700;
	src: local('NotoSans-Bold'), local('NotoSans-Bold'), url(../fonts/NotoSans-Bold.eot);
	src: url(../fonts/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
			url(../fonts/NotoSans-Bold.woff2) format('woff2'),
			url(../fonts/NotoSans-Bold.woff) format('woff');
}

/* Paperlogy */
@font-face {
  font-family: 'Paperlogy';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Paperlogy-3Light.woff2') format('woff2'), url('../fonts/Paperlogy-3Light.woff') format('woff');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Paperlogy-5Medium.woff2') format('woff2'), url('../fonts/Paperlogy-5Medium.woff') format('woff');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Paperlogy-7Bold.woff2') format('woff2'), url('../fonts/Paperlogy-7Bold.woff') format('woff');
}